Subject: [netmod] IEEE Feature Topic call for papers

From: Scott Mansfield <[email-masked]>
Date: Tue, 28 Jul 2015 18:46:26 +0000

Netmod!

I am one of the guest editors for an IEEE Feature Topic entitled "Semantics for Anything as a Service".  The full call for papers is attached, but to give y'all a flavor for what is in scope ---

Solicited topics include (but are not limited to):

*         Information modeling

*         Data modeling

*         Transforming information models to data models

*         Service development lifecycle aspects

*         End-to-End service management frameworks

*         Model driven development

*         Modeling tools

*         Landscape of YANG models

*         Survey of modeling work from industry groups

*         Advances needed in network management protocols

*         Interaction of Open Source and Traditional Industry Fora and Standards Development Organizations
I encourage you to participate/contribute an article.  Please forward to anyone you think would have something to say in this space.

BTW --- I did ask the wg-chairs of NETMOD and one of them suggested that I forward this to the list.  I appreciate your consideration!

Regards,
-scott.

Scott Mansfield
Ericsson Inc.
+1 724 931 9316